.dos-columnas{
width: 50%;
}

.link-to-top-whatsapp{
    position: fixed;
    bottom: 60px;
    right: 20px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: rgba(0,0,0, .2);
    font-size: 48px;
}
#mensaje_error{
    color:red;
}
#cargando{
    display: none;
}
 



#imagen{
  width: 150px;
}
.imagenes_temporales{
   height: 100px;
   cursor:move;
}
 
.contiene_imagen_adicional{
   float:left;
   margin-left:30px;
   margin-top: 30px;
   text-align: center;
}
.barra_eliminar_foto{
   width: 100%;
   height: 30px;
   margin-top: 20px;
   cursor:pointer;
   color:blue;
}
.barra_eliminar_foto:hover{
   color:red;
   font-weight: bold;
}



#page-content-importantes{
    padding: 0px;
}
.botones_accion{
    display: inline-block;
}
.imagenes_accion{
    width: 70px;
    padding:5px;
}
.imagenes_accion:hover{
  background: #c8ffe8;
}
.contiene_botones_accion{
    width: 160px;
}
.boton-gris-yama {
    background-color:#788080 !important;
} 


.centrar-row {
  justify-content: center;
}

.bajar-padding {
  padding-bottom: 30px;
}

.iconos-ventas {
  max-width: 19%;
}

.borde-dorado
{
border-left: 5px solid;
border-color: #c2801f;
padding-right: 5px;
}

.boton-gris-yama {
        background-color:#788080 !important;
}

.boton-dorado {
        background-color:#c2801f !important;
}

.centrar-row {
  justify-content: center;
}

.bajar-padding {
  padding-bottom: 30px;
}

.iconos-ventas {
  max-width: 19%;
}

.borde-dorado
{
border-left: 5px solid;
border-color: #c2801f;
padding-right: 5px;
}

/*ARTICULOS*/